html {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
}

/* dla elementów z grafiką */
img,
video,
iframe,
canvas,
svg {
    filter: grayscale(100%) !important;
    -webkit-filter: grayscale(100%) !important;
}

/* tło i elementy dekoracyjne */
* {
    filter: inherit;
}

.middle {
  filter: none !important;
  -webkit-filter: none !important;
}

#nawigacja-menu {
	 filter: none !important;
  -webkit-filter: none !important;
}	

header .top {
		 filter: none !important;
  -webkit-filter: none !important;
}	

header .top{
  z-index: 999;
  position: relative;
}




header .ramkaheader {
	  z-index: 999;
  position: relative;
}	

header .logo img{
	  z-index: 999;
  position: relative;
}	

header .logo {
	  z-index: 999;
  position: relative;
}	